%h4
  = t('merge_request_section.cant_be_merged')
%p
  = t('merge_request_section.cannot_accept_merge_because_branch')
  - unless @merge_request.source_branch_exists?
    %span.label.label-inverse= @merge_request.source_branch
    = t('merge_request_section.does_not_exist_in')
    %span.label.label-info= @merge_request.source_project_path
  - else
    %span.label.label-inverse= @merge_request.target_branch
    = t('merge_request_section.does_not_exist_in')
    %span.label.label-info= @merge_request.target_project_path
  %br
  %strong
    = t('merge_request_section.close_m_r_or_change_branch')